RubyGems Navigation menu

jekyll-polyglot 1.8.0

Fast open source i18n plugin for Jekyll blogs.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.8.0 - March 17, 2024 (15,5 KB)
  2. 1.7.0 - October 29, 2023 (14 KB)
  3. 1.6.0 - June 08, 2023 (13,5 KB)
  4. 1.5.1 - October 01, 2022 (13 KB)
  5. 1.5.0 - July 17, 2021 (13 KB)
Mostrar todas as versões (19)

Runtime Dependencies (1):

jekyll >= 3.0, >= 4.0

Donos:

Pushed by:

Autores:

  • Samuel Volin

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 164.138

Desta versão 1.697

Licença:

MIT

Versão Requerida do Ruby: >= 2.4.0

Versão Requerida do RubyGems: >= 2.7.0

Links: